=== debian/control ===
Source: ruby-babel-source
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-babel-source.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-babel-source.git
Homepage: https://github.com/babel/ruby-babel-transpiler
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-babel-source
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Babel JS source
 Ruby Babel is a bridge to the JS Babel transpiler.
